.cGQ7{}
.c9QS{border:none;}
.cIES{border:none;width:450px;height:641px;}
.c7MX{display:none;}
.cLFZ{width:0;}
.cANC{display:inline-block;}
.cMDF{overflow:hidden;background-color:rgba(245,245,245,1);}
.cMRQ{width:450px;height:798px;}
.cC1J{visibility:hidden;position:absolute;}
.cS72{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDFV{border:none;margin-top:20px;margin-bottom:40px;}
.cLEF{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cU3F{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .c0EC, .c0EC:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cEUX{clear:both;}
.cT89{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cJ07{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.c3VN{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c45N{display:inline-block;float:left;}
.cOB5{display:inline-block;float:right;}
.c8Q8{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c6ZR{display:inline-block;margin-left:10px;margin-right:10px;}
.cOS0{border:none;cursor:pointer;}
.c2M0{border:none;cursor:pointer;width:50px;height:50px;}
.cBBA{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cJZO, .cJZO:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cMWW{border:none;display:none;}
.cVV6{width:950px;height:660px;}
.cZOZ{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c4UV{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cH9L{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cP3G{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZFV{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c4JL{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cHE7{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6SI{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cGKH{position:relative;}
.cDOO{z-index:900;}
.cL86{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cI2O{float:left;}
.cJXU{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cOIS{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cIY9{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cK4M{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c46P{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cP8E{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cZPS{border:none;left:-50px;}
.cCZF{overflow:hidden;background-color:rgba(207,255,255,1);}
.cYFD{overflow:hidden;background-color:rgba(205,220,244,1);}
.cCMP{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cV5G, .cV5G:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cQGD{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.c5JM{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.c5DH{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cLEA{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cOUY{font-size:24px;font-weight:bold;}
.c5PN{position:absolute;bottom:15px;left:-50px;float:left;}
.c43O{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cWMF{font-size:20px;font-weight:bold;}
.cB6Y{color:rgba(145,145,145,1);}
.c7IX{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c6VS{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cPWY{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cSVJ{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.c9CW{position:relative;width:470px;height:440px;}
.cUD3{position:absolute;z-index:5;top:170px;left:210px;}
.c3VH{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4XT{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.c8EE{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.c4TX{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c883{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXJV{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cGTC{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cN1D{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c5QC{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cIC7{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cJOL{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cX6E{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cD5N{border:none;position:absolute;}
.c2R6{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cI6T{border:none;position:absolute;right:0;}
.cR3G{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cQRP{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cWWT{border:none;position:absolute;left:0;}
.cVA6{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cQ7O{border:none;position:absolute;left:102px;}
.cCHP{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.c8MF{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cXK6{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cS7O{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cO95{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cQDX{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cVP6{border:none;position:absolute;left:103px;}
.cMUJ{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cISA{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cB3Z{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cPB5{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.c7F1{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cVSW{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.c5XB{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.cQ0G{text-align:center;}
.c8B5{font-size:13px;margin-top:10px;margin-bottom:0;}
.cOBY{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.c7LC{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cZST, .cZST:hover{color:rgba(255,255,255,1);}
.cG5M{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cE2U, .cE2U:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cVJ3{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cDAA{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cJBI{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cGP8{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c7BC{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDBO{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cHXS{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cADB{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.c9OR{display:inline-block;margin-top:5px;margin-bottom:5px;}
.c2XO{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cV2Y{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cJK4{width:100%;top:100px;position:absolute;}
.c0D0{float:right;right:20px;position:relative;}
.cOPL{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cIQS{border:none;position:absolute;width:15px;height:44px;}
.c3R9{border:none;position:absolute;right:0;width:15px;height:44px;}
.cIW8{visibility:visible;height:40px;width:94px;left:0;position:absolute;}
.c21E{border:none;position:absolute;left:0;width:15px;height:40px;}
.cOLF{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cZ0N{border:none;position:absolute;left:79px;width:15px;height:40px;}
.cBLZ{visibility:hidden;height:40px;width:94px;left:0;position:absolute;}
.c953{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cOJO{visibility:visible;height:40px;width:94px;left:94px;position:absolute;}
.cDR0{visibility:hidden;height:40px;width:94px;left:94px;position:absolute;}
.cKUB{visibility:visible;height:40px;width:94px;left:188px;position:absolute;}
.cXZV{visibility:hidden;height:40px;width:94px;left:188px;position:absolute;}
.c10O{visibility:visible;height:40px;width:94px;left:282px;position:absolute;}
.cLIJ{visibility:hidden;height:40px;width:94px;left:282px;position:absolute;}
.cJE8{visibility:visible;height:40px;width:94px;left:376px;position:absolute;}
.c3HR{visibility:hidden;height:40px;width:94px;left:376px;position:absolute;}
.cGR7{border:none;width:42px;height:60px;}
.cDI9{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c9SW{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cZI0{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cPBL{border:none;width:58px;height:49px;}
.cBKP{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cB2Q{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cGVH{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cQ9L{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cBBZ{background-image:url('https://miacademy.co/uploads/quiz-media/3lkikes3.ndc.png');}
.c0NG{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cZMM{background-image:url('https://miacademy.co/uploads/quiz-media/r2pae224.5ry.png');}
.cL9R{background-image:url('https://miacademy.co/uploads/quiz-media/bnq4fvxz.k3e.png');}
.c0HX{background-image:url('https://miacademy.co/uploads/quiz-media/zvpg0xvm.ex5.png');}
.c6XY{background-image:url('https://miacademy.co/uploads/quiz-media/dck4ipq0.lyl.png');}
.c9LZ{background-image:url('https://miacademy.co/uploads/quiz-media/12nfzzsp.5ui.png');}
.cHRL{background-image:url('https://miacademy.co/uploads/quiz-media/5ay5igbc.3fb.png');}
.cT74{background-image:url('https://miacademy.co/uploads/quiz-media/v5idb04o.ah5.png');}
.cQI3{background-image:url('https://miacademy.co/uploads/quiz-media/vgwraptw.0am.png');}
.c8QF{background-image:url('https://miacademy.co/uploads/quiz-media/mir13rkd.ttl.png');}
.cY0I{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cT9W{border:none;width:50px;height:50px;}
.c0WA{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cNU6{font-size:15px;}
.c0BR{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cGNF{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cS29{display:block;font-size:20px;}
.cYPB{background-image:url('https://miacademy.co/uploads/quiz-media/4uqkiu4u.vaw.jpg');}
.c83U{background-image:url('https://miacademy.co/uploads/quiz-media/dhtk2v2i.uxa.jpg');}
.cLDS{background-image:url('https://miacademy.co/uploads/quiz-media/tf3eqcnb.ne4.jpg');}
.c8N4{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cSFZ{background-image:url('https://miacademy.co/uploads/quiz-media/u43s5dd5.p2e.jpg');}
.cEDQ{background-image:url('https://miacademy.co/uploads/quiz-media/gcq2lsa5.vzj.png');}
.c22B{border:none;left:-50px;width:58px;height:49px;}
.cXU7{border:none;width:450px;height:643px;}
.cGVD{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cTQ0{background-image:url('https://miacademy.co/uploads/quiz-media/ng2hfakk.53e.jpg');}
.c5HF{background-image:url('https://miacademy.co/uploads/quiz-media/bedudt4p.qlh.jpg');}
.cQ6H{background-image:url('https://miacademy.co/uploads/quiz-media/i5hplp0u.usl.jpg');}
.cL3N{background-image:url('https://miacademy.co/uploads/quiz-media/5dnjxc51.vl1.jpg');}
.cJEG{background-image:url('https://miacademy.co/uploads/quiz-media/mbh4pypo.nlr.jpg');}
.cFGQ{background-image:url('https://miacademy.co/uploads/quiz-media/nirmv1kw.fk0.jpg');}
.cBXA{border:none;width:120px;height:120px;}
.cMM1{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cSQB{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cZVZ{border:none;position:absolute;left:103px;width:15px;height:40px;}
.c0O3{border:none;width:240px;height:300px;}
.cG9F{border:none;width:50px;height:30px;}
.cI4J{visibility:visible;height:40px;width:58px;left:0;position:absolute;}
.cXVV{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cHEF{border:none;position:absolute;left:43px;width:15px;height:40px;}
.cILQ{visibility:hidden;height:40px;width:58px;left:0;position:absolute;}
.cOLQ{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c2OJ{visibility:visible;height:40px;width:58px;left:58px;position:absolute;}
.cHWA{visibility:hidden;height:40px;width:58px;left:58px;position:absolute;}
.cVZN{visibility:visible;height:40px;width:59px;left:116px;position:absolute;}
.cCUI{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cNR8{border:none;position:absolute;left:44px;width:15px;height:40px;}
.cCWA{visibility:hidden;height:40px;width:59px;left:116px;position:absolute;}
.cO9W{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cDDY{visibility:visible;height:40px;width:59px;left:175px;position:absolute;}
.cJ0R{visibility:hidden;height:40px;width:59px;left:175px;position:absolute;}
.cEWF{visibility:visible;height:40px;width:59px;left:234px;position:absolute;}
.cOTZ{visibility:hidden;height:40px;width:59px;left:234px;position:absolute;}
.cPOX{visibility:visible;height:40px;width:59px;left:293px;position:absolute;}
.cH9Y{visibility:hidden;height:40px;width:59px;left:293px;position:absolute;}
.cZU1{visibility:visible;height:40px;width:59px;left:352px;position:absolute;}
.cZXY{visibility:hidden;height:40px;width:59px;left:352px;position:absolute;}
.c1VL{visibility:visible;height:40px;width:59px;left:411px;position:absolute;}
.cR74{visibility:hidden;height:40px;width:59px;left:411px;position:absolute;}
.c9Y4{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cE33{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cHX5{background-image:url('https://miacademy.co/uploads/quiz-media/vcw2ww1t.spa.png');}
.cMZC{background-image:url('https://miacademy.co/uploads/quiz-media/3fwjqqbf.lp0.png');}
.cHTN{background-image:url('https://miacademy.co/uploads/quiz-media/kzkn4tq3.lsl.png');}
.cC47{background-image:url('https://miacademy.co/uploads/quiz-media/cetmdrn4.b5m.png');}
.c57C{background-image:url('https://miacademy.co/uploads/quiz-media/f33yol0l.env.png');}
.cW5P{background-image:url('https://miacademy.co/uploads/quiz-media/ckyk2c5b.mdv.png');}
.c8TL{background-image:url('https://miacademy.co/uploads/quiz-media/b0wpfhjk.nij.png');}
.cG7F{background-image:url('https://miacademy.co/uploads/quiz-media/bnbjxdkb.tng.png');}
.c7F4{background-image:url('https://miacademy.co/uploads/quiz-media/5q4vgrsi.epf.png');}
.cT2L{background-image:url('https://miacademy.co/uploads/quiz-media/a3uyn0ip.4fm.png');}
.cKE2{background-image:url('https://miacademy.co/uploads/quiz-media/mmktfbn4.4pk.png');}
.cT9O{background-image:url('https://miacademy.co/uploads/quiz-media/t4pymbw4.qyi.jpg');}
.cCNS{background-image:url('https://miacademy.co/uploads/quiz-media/5mm2lajn.fld.jpg');}
.cRVA{background-image:url('https://miacademy.co/uploads/quiz-media/zaijekry.hht.png');}
.cXQP{background-image:url('https://miacademy.co/uploads/quiz-media/tlfd5vtt.he3.jpg');}
.cSR0{background-image:url('https://miacademy.co/uploads/quiz-media/mj3kwged.zsc.jpg');}
.c88U{background-image:url('https://miacademy.co/uploads/quiz-media/tm0gkc2s.il0.jpg');}
.cJMR{background-image:url('https://miacademy.co/uploads/quiz-media/xtfpcvye.vjo.jpg');}
.cY4D{background-image:url('https://miacademy.co/uploads/quiz-media/bklyrqsw.l0j.jpg');}
.c9QF{background-image:url('https://miacademy.co/uploads/quiz-media/5l5r1ojz.pg2.jpg');}
.cR1Z{background-image:url('https://miacademy.co/uploads/quiz-media/ofttmd24.xmf.jpg');}
.cXJF{background-image:url('https://miacademy.co/uploads/quiz-media/f551j01q.a31.jpg');}
.cMIR{background-image:url('https://miacademy.co/uploads/quiz-media/4vnhbatp.05t.jpg');}
.c4V6{background-image:url('https://miacademy.co/uploads/quiz-media/shwchgot.0cu.jpg');}
.cRO2{background-image:url('https://miacademy.co/uploads/quiz-media/td2zdnen.gym.jpg');}
.c2B6{background-image:url('https://miacademy.co/uploads/quiz-media/q4hqrkga.jpv.jpg');}
.c07N{background-image:url('https://miacademy.co/uploads/quiz-media/2f04kgef.pti.jpg');}
.cIG6{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cJ25{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cTGL{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c7SN{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c83R{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cHV9{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cPV3{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cQP3{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cI8C{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.c519{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cBW8{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c3WX{background-image:url('https://miacademy.co/uploads/quiz-media/srsew5zw.txb.jpg');}
.c8SL{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
.cATL{background-image:url('https://miacademy.co/uploads/quiz-media/ce3w40za.zg4.png');}
.cXW1{background-image:url('https://miacademy.co/uploads/quiz-media/xpsr31nj.pnp.png');}
.c0ZR{background-image:url('https://miacademy.co/uploads/quiz-media/fly0k2sa.qmc.png');}
.cP88{background-image:url('https://miacademy.co/uploads/quiz-media/irak5qbu.ay2.jpg');}
.cYXM{background-image:url('https://miacademy.co/uploads/quiz-media/hxdyim2m.kgs.jpg');}
.cY9V{background-image:url('https://miacademy.co/uploads/quiz-media/tbldqs0a.zof.jpg');}
.c069{background-image:url('https://miacademy.co/uploads/quiz-media/3bg2hbjl.v1m.jpg');}
.cG8H{background-image:url('https://miacademy.co/uploads/quiz-media/4c4dv3as.lkp.jpg');}
.cZNQ{background-image:url('https://miacademy.co/uploads/quiz-media/gilkxara.xxg.jpg');}
.cMSV{background-image:url('https://miacademy.co/uploads/quiz-media/n2blmnl1.q1n.jpg');}
.c7YT{background-image:url('https://miacademy.co/uploads/quiz-media/myyj0n3m.ufq.jpg');}
.cUUD{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cJ67{background-image:url('https://miacademy.co/uploads/quiz-media/5cfjsuv5.3we.jpg');}
.cGL7{background-image:url('https://miacademy.co/uploads/quiz-media/pevsntlb.jzm.jpg');}
.c1DF{background-image:url('https://miacademy.co/uploads/quiz-media/tqs3a2ti.iya.jpg');}
.c686{background-image:url('https://miacademy.co/uploads/quiz-media/gmlnpmv1.yon.jpg');}
.cRU5{background-image:url('https://miacademy.co/uploads/quiz-media/0wmg01ma.qm1.jpg');}
.cOOR{background-image:url('https://miacademy.co/uploads/quiz-media/u002gf5c.ulo.jpg');}
.cBWN{background-image:url('https://miacademy.co/uploads/quiz-media/smmdb1ma.kcy.png');}
.cQSZ{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cP9F{background-image:url('https://miacademy.co/uploads/quiz-media/xv5dy4ne.jla.jpg');}
.cBNK{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cA83{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cJQI{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cHQ2{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cKGL{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.c2N0{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cVL2{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cHE6{float:left;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDIF{position:absolute;z-index:5;top:120px;left:210px;}
.cJ2V{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c9S1{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cACQ{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cX35{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cJJF{background-image:url('https://miacademy.co/uploads/quiz-media/f0z3jf1k.isy.jpg');}
.c0S4{background-image:url('https://miacademy.co/uploads/quiz-media/k0kutrws.azf.jpg');}
.cTHV{background-image:url('https://miacademy.co/uploads/quiz-media/frq5ooee.gso.jpg');}
.cW0U{background-image:url('https://miacademy.co/uploads/quiz-media/ogoygyov.1pb.jpg');}
.cUPP{background-image:url('https://miacademy.co/uploads/quiz-media/kwedsu2x.zo1.jpg');}
.cHPH{background-image:url('https://miacademy.co/uploads/quiz-media/rzkblsvz.j51.jpg');}
.cSM9{background-image:url('https://miacademy.co/uploads/quiz-media/mqwuofaj.qpn.jpg');}
.cBFO{background-image:url('https://miacademy.co/uploads/quiz-media/yj2q1qhm.l5g.jpg');}
.c1ZS{background-image:url('https://miacademy.co/uploads/quiz-media/1lrr00gz.jyp.jpg');}
.c115{background-image:url('https://miacademy.co/uploads/quiz-media/udjqmiwy.4uy.jpg');}
.cDW5{background-image:url('https://miacademy.co/uploads/quiz-media/yukvmodt.4eh.jpg');}
.c1HL{background-image:url('https://miacademy.co/uploads/quiz-media/dcllbuzq.smp.jpg');}
.cJ6B{background-image:url('https://miacademy.co/uploads/quiz-media/4k5oltvd.n5a.jpg');}
.c8AU{background-image:url('https://miacademy.co/uploads/quiz-media/1selrqi5.0ht.jpg');}
.cO98{background-image:url('https://miacademy.co/uploads/quiz-media/c51ozq5v.bgl.jpg');}
.c83W{background-image:url('https://miacademy.co/uploads/quiz-media/lwg2x3rm.fcn.jpg');}
.cPFF{background-image:url('https://miacademy.co/uploads/quiz-media/azrrwmkv.3xk.jpg');}
.c8BT{background-image:url('https://miacademy.co/uploads/quiz-media/mc5e05nf.gnt.jpg');}
.cFVU{background-image:url('https://miacademy.co/uploads/quiz-media/ltha1ti4.oud.jpg');}
.cSYO{background-image:url('https://miacademy.co/uploads/quiz-media/4cpxax2x.teo.png');}
.cW0I{background-image:url('https://miacademy.co/uploads/quiz-media/nsdvzhys.ck4.jpg');}
.c5MS{background-image:url('https://miacademy.co/uploads/quiz-media/izr1uhty.t45.jpg');}
.cR59{background-image:url('https://miacademy.co/uploads/quiz-media/nks05jt1.ref.jpg');}
.cXM2{background-image:url('https://miacademy.co/uploads/quiz-media/d1keinkv.4ug.png');}
.c91F{background-image:url('https://miacademy.co/uploads/quiz-media/gdy5qllo.jm3.png');}
.cV55{background-image:url('https://miacademy.co/uploads/quiz-media/3nvqly5s.apb.png');}
.c6EH{background-image:url('https://miacademy.co/uploads/quiz-media/ynrmrmlx.iu3.png');}
.cFQU{background-image:url('https://miacademy.co/uploads/quiz-media/qffojp0w.jsk.png');}
.c3PC{background-image:url('https://miacademy.co/uploads/quiz-media/xh1duh2h.t5e.png');}
.c5OZ{background-image:url('https://miacademy.co/uploads/quiz-media/pbfmmuoz.2bm.png');}
.c2C8{background-image:url('https://miacademy.co/uploads/quiz-media/g34y1eyu.mzw.png');}
.cPLF{background-image:url('https://miacademy.co/uploads/quiz-media/kkhyh4q3.22e.png');}
.cMFQ{background-image:url('https://miacademy.co/uploads/quiz-media/yrfkfud1.xwb.png');}
.c44J{background-image:url('https://miacademy.co/uploads/quiz-media/1qrtmcin.e1j.png');}
.cZCJ{background-image:url('https://miacademy.co/uploads/quiz-media/2ck5uxh2.j4e.png');}
.cXZS{background-image:url('https://miacademy.co/uploads/quiz-media/zeuwrhg3.2zx.png');}
.cSCH{background-image:url('https://miacademy.co/uploads/quiz-media/dlwfjfwk.jxm.png');}
.cNJE{background-image:url('https://miacademy.co/uploads/quiz-media/5hou5aav.r14.png');}
.cFH1{background-image:url('https://miacademy.co/uploads/quiz-media/5tdqnjgz.noh.png');}
.cRLK{background-image:url('https://miacademy.co/uploads/quiz-media/hjeewqje.2ia.png');}
.cVEH{background-image:url('https://miacademy.co/uploads/quiz-media/yjboaasg.1ih.png');}
.cOLP{background-image:url('https://miacademy.co/uploads/quiz-media/0ugsxhi2.rxh.png');}
.cPMQ{background-image:url('https://miacademy.co/uploads/quiz-media/nu42gifo.vx0.png');}
.cIB1{background-image:url('https://miacademy.co/uploads/quiz-media/nip4fa0e.wwh.png');}
.cJNV{background-image:url('https://miacademy.co/uploads/quiz-media/lgnaskey.nm3.png');}
.cGYB{background-image:url('https://miacademy.co/uploads/quiz-media/avygn0wh.5cq.png');}
.cPH1{background-image:url('https://miacademy.co/uploads/quiz-media/ewdafnif.p1k.png');}
.cJIM{background-image:url('https://miacademy.co/uploads/quiz-media/55uqvhfr.3a1.png');}
.cN0X{background-image:url('https://miacademy.co/uploads/quiz-media/bcdt3vlt.lzd.png');}
.c2OB{background-image:url('https://miacademy.co/uploads/quiz-media/rv4ruohi.xv2.png');}
.c86T{background-image:url('https://miacademy.co/uploads/quiz-media/hjbaibpw.xa5.png');}
.cYNB{background-image:url('https://miacademy.co/uploads/quiz-media/gcwsnci0.jqy.png');}
.c6TI{background-image:url('https://miacademy.co/uploads/quiz-media/vquxxcfy.l4w.png');}
.cJAR{background-image:url('https://miacademy.co/uploads/quiz-media/gz0fxb4p.xvx.png');}
.cQXA{background-image:url('https://miacademy.co/uploads/quiz-media/deurxsdb.mru.png');}
.cQKQ{background-image:url('https://miacademy.co/uploads/quiz-media/4vm5gabt.ll2.png');}
.cFAK{background-image:url('https://miacademy.co/uploads/quiz-media/tofl2npu.bbx.png');}
.cG4Z{background-image:url('https://miacademy.co/uploads/quiz-media/ter3j2zs.knz.png');}
.cD4B{background-image:url('https://miacademy.co/uploads/quiz-media/am3qhhse.lpx.png');}
.cN5R{background-image:url('https://miacademy.co/uploads/quiz-media/vgu1nmid.rfn.png');}
.cM4W{background-image:url('https://miacademy.co/uploads/quiz-media/twz0ruoa.ttt.jpg');}
.cG6U{background-image:url('https://miacademy.co/uploads/quiz-media/2pcqy4gv.m25.png');}
.cE49{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.c0KX{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cQ43{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cHJZ{border:none;width:36px;height:60px;}
.cTN8{background-image:url('https://miacademy.co/uploads/quiz-media/44bouzqi.lwv.png');}
.c45S{background-image:url('https://miacademy.co/uploads/quiz-media/wwqfl3qb.blk.png');}
.cY3X{background-image:url('https://miacademy.co/uploads/quiz-media/nmtfqcnj.53t.png');}
.cSX7{background-image:url('https://miacademy.co/uploads/quiz-media/3eihcrt1.qu0.png');}
.cCB7{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cPZD{background-image:url('https://miacademy.co/uploads/quiz-media/5pkg3s2o.ako.jpg');}
.cXH4{background-image:url('https://miacademy.co/uploads/quiz-media/mn2grvqt.pa1.png');}
.cIWA{background-image:url('https://miacademy.co/uploads/quiz-media/wx5z4jwa.3zf.png');}
.c5TD{background-image:url('https://miacademy.co/uploads/quiz-media/pbiz1msx.5vb.png');}
.c6G6{background-image:url('https://miacademy.co/uploads/quiz-media/4nkbrmln.r2d.png');}
.cBPV{background-image:url('https://miacademy.co/uploads/quiz-media/wtldfhti.sr5.jpg');}
.cLP8{background-image:url('https://miacademy.co/uploads/quiz-media/0i0foonr.ryc.png');}
.c0F9{background-image:url('https://miacademy.co/uploads/quiz-media/syefeofa.oih.png');}
.cGF1{background-image:url('https://miacademy.co/uploads/quiz-media/sxhxokqs.f5e.jpg');}
.c7OR{background-image:url('https://miacademy.co/uploads/quiz-media/cnxmi3s0.4ak.png');}
.c64L{background-image:url('https://miacademy.co/uploads/quiz-media/cv5hq5cb.cjw.png');}
.cOMB{background-image:url('https://miacademy.co/uploads/quiz-media/adhihcxk.lrh.jpg');}
.cUD9{background-image:url('https://miacademy.co/uploads/quiz-media/bklcf2yj.cya.jpg');}
.c72K{background-image:url('https://miacademy.co/uploads/quiz-media/yptltieg.0es.png');}
.cYSD{background-image:url('https://miacademy.co/uploads/quiz-media/cijupdbh.tzo.jpg');}
.cIJ7{background-image:url('https://miacademy.co/uploads/quiz-media/d4ejsdu5.3le.png');}
.cEOH{background-image:url('https://miacademy.co/uploads/quiz-media/lgu2fyy0.bny.png');}
.cJWV{background-image:url('https://miacademy.co/uploads/quiz-media/0yevebaz.ndn.png');}
.c067{background-image:url('https://miacademy.co/uploads/quiz-media/3cexy5il.hpv.png');}
.cJSB{background-image:url('https://miacademy.co/uploads/quiz-media/kvzlrdnd.4xo.png');}
.cY55{background-image:url('https://miacademy.co/uploads/quiz-media/00nhzqfr.obh.png');}
.cPQ0{background-image:url('https://miacademy.co/uploads/quiz-media/vlwha111.fak.jpg');}
.cLMB{background-image:url('https://miacademy.co/uploads/quiz-media/2100j3kb.oee.jpg');}
.cHN1{background-image:url('https://miacademy.co/uploads/quiz-media/l1sy2zah.a1e.jpg');}
.c2EV{background-image:url('https://miacademy.co/uploads/quiz-media/rzmuzh31.g5v.jpg');}
.cTPM{background-image:url('https://miacademy.co/uploads/quiz-media/1ynme5ta.g4g.jpg');}
.cQCQ{background-image:url('https://miacademy.co/uploads/quiz-media/34tupqnp.bxc.jpg');}
.cTZW{background-image:url('https://miacademy.co/uploads/quiz-media/p2zp3tse.hmw.jpg');}
.cOVP{background-image:url('https://miacademy.co/uploads/quiz-media/uj15tdza.3og.jpg');}
.cNV9{background-image:url('https://miacademy.co/uploads/quiz-media/v0fu3jx5.alw.jpg');}
.c8RJ{background-image:url('https://miacademy.co/uploads/quiz-media/kaslfkh0.vve.jpg');}
.cEOF{background-image:url('https://miacademy.co/uploads/quiz-media/z5vylds5.im2.jpg');}
.c82G{background-image:url('https://miacademy.co/uploads/quiz-media/3tomtvqb.yxg.png');}
.c9YT{background-image:url('https://miacademy.co/uploads/quiz-media/0n3fg22m.ypq.png');}
.cH86{background-image:url('https://miacademy.co/uploads/quiz-media/i5wxzmt3.dbh.png');}
.cUFX{background-image:url('https://miacademy.co/uploads/quiz-media/42snuaau.zki.jpg');}
.cD9W{background-image:url('https://miacademy.co/uploads/quiz-media/do3xei5i.fgu.jpg');}
.cELC{background-image:url('https://miacademy.co/uploads/quiz-media/u3oy3l3v.daq.jpg');}
.c5YT{background-image:url('https://miacademy.co/uploads/quiz-media/lo3hq0dr.noq.jpg');}
.c91B{background-image:url('https://miacademy.co/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.cK10{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.cZ2T{color:rgba(48,75,118,1);}
.c212{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cHNP{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.cLL2{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.cRFK{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c4KB{background-image:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cWIP{background-image:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c67R{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cRTQ{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cA1D{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cE9H{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cO3Z{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.c6BB{background-image:url('https://miacademy.co/uploads/quiz-media/oh44fcaz.nnl.jpg');}
.cSZG{background-image:url('https://miacademy.co/uploads/quiz-media/io1fchyi.yw5.jpg');}
.c5T0{background-image:url('https://miacademy.co/uploads/quiz-media/mxgu0pr5.ew3.jpg');}
.c9IZ{background-image:url('https://miacademy.co/uploads/quiz-media/0ay1z155.unv.jpg');}
.cT27{background-image:url('https://miacademy.co/uploads/quiz-media/oslxkc1v.xit.jpg');}
.cFL8{background-image:url('https://miacademy.co/uploads/quiz-media/g2iwpitb.4nb.jpg');}
.cWIA{background-image:url('https://miacademy.co/uploads/quiz-media/3yoego5z.2ko.jpg');}
.cHRW{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cXT9{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cWBS{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cCOV{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cI50{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cU5R{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
